#445 closed enhancement (fixed)

bsp_specs: -D__embedded__ -Asystem(embedded) unused

Reported by: Ralf Corsepius Owned by: Ralf Corsepius
Priority: lowest Milestone: 2
Component: bsps Version: 4.6
Severity: minor Keywords:
Cc: bugs@…, joel.sherrill@… Blocked By:
Blocking:

Description

Most BSPs' bsp_specs contain this:
*cpp:
%(old_cpp) %{qrtems: -Dembedded} -Asystem(embedded)

None of these are used inside of RTEMS sources.

Release:
RTEMS-4.6

Change History (6)

comment:1 Changed on Aug 6, 2003 at 10:03:47 AM by Joel Sherrill

Status: assignedwaiting

comment:2 Changed on Aug 6, 2003 at 12:13:31 PM by Ralf Corsepius

Status: waitingassigned

comment:3 Changed on Aug 11, 2003 at 3:35:54 PM by Ralf Corsepius

Status: assignedsuspended

comment:4 Changed on Aug 14, 2003 at 7:13:15 PM by Joel Sherrill

Status: suspendedwaiting

comment:5 Changed on Aug 21, 2003 at 4:24:13 PM by Joel Sherrill

Owner: changed from joel to ralf

comment:6 Changed on Aug 22, 2003 at 5:50:37 PM by Joel Sherrill

Status: waitingclosed

State-Changed-From-To: feedback->closed
State-Changed-Why: I manually did this change to all bsp_specs in the 4.6

release branch. I have not test compiled yet and hope
they are OK.

Note: See TracTickets for help on using tickets.